#header-text-btn-img .bg-wrap {
}
#header-text-btn-img .bg {
    background-position: center center;
    background-repeat: No-repeat;
    background-size: cover;
    background-image: url('../images/background/anhbg011.jpg');
    opacity: 1;
}
#header-text-btn-img .btn.btn-primary{
    background-color: #fe8630;
    border-color: #fe8630;
}
@media (min-width: 1230px){
    .light h1{
        font-size: 64px;
    }
}
@media (max-width: 576px){
    .dark h1.light, .light h1, .dark .light h1, h1.light {
        font-size: 35px;
    }
}
#text-1col-center .bg-wrap {
	background: #f0f9ff;
}
#benefits-3col-2 .bg {
	background-size: cover;
	background-position: center top;
	background-image: url('../images/background/anhbg013.svg');
}

#desc-text-img-9 .bg-wrap {}
#desc-text-img-9 .bg {
	background-image: url('../images/background/anhbg043.png');
	background-position: ;
	background-size: cover;}#desc-tabs-2 ul.nav-tabs .nav-item{
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto !important;
    text-align: center;
}
#desc-tabs-2 .nav-tabs a.nav-link:hover, #desc-tabs-2 .nav-tabs a.nav-link.active{
    border-color: #007bff;
}
#benefits-3col-2--0 .bg-wrap {}
#benefits-3col-2--0 .bg {
	opacity: 0.25;
	background-position: right bottom;
	background-size: cover;
	background-image: url('../images/background/anhbg024.png');
}
#contact-text-map .bg-wrap {
	background: linear-gradient(135deg, #0091c1, #6224b0);
}

#cookie-text-btn-2 .bg-wrap {
	background: rgba(0, 0, 0, 0.01);
}#footer-social-text .bg-wrap {
    background-color: #F4F5F6;
}
